Elog - Feature #6895

entry link
08/29/2014 02:14 PM - Ming-Jen Yang

Status: Assigned
Priority: Low

Assignee: Kyle Hazelwood
Category: Server

Target version: Version 2.0

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/29/2014

0%
0.00 hour
0.00 hour

Description

The entry link feature supported by elog is either limiting the scope to the target entry only, or changing to day scope and no

refinement. Either way it is kind of inconvenient.

My suggestion would be that entry link takes user to the target entry while keeping the time scope unchanged. And, add refined by

field if target entry is from different elog.

History

#1 - 08/30/2014 06:22 PM - Kyle Hazelwood
- Category set to Server

- Status changed from New to Accepted

Ok. I think | can come up with something.

#2 - 11/30/2016 09:59 AM - Kyle Hazelwood
- Status changed from Accepted to Assigned
- Assignee set to Kyle Hazelwood

- Priority changed from Normal to Low

- Target version set to Version 2.0
